{
  "name": "粗蒼穹晶礦簇",
  "sortnum": 4,
  "category": "justdirethings:resources",
  "icon": "justdirethings:raw_celestigem_ore",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "虛空輝凝膠會將鑽石塊轉化為粗蒼穹晶礦簇。挖掘即可獲得$(l:justdirethings:res_celestigem)蒼穹晶$(/l)。"
    }
  ]
}
